## rust-gix-diff 0.43.0

=== debian/changelog ===
rust-gix-diff (0.43.0-1) unstable; urgency=medium

  * Package gix-diff 0.43.0 from crates.io using debcargo 2.6.1

 -- Federico Ceratto <federico@debian.org>  Tue, 11 Jun 2024 17:04:32 +0200
