=== debian/control ===
Source: rust-gix-diff
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1-dev (>= 1.5.0-~~) <!nocheck>,
 librust-gix-command-0.3+default-dev (>= 0.3.6-~~) <!nocheck>,
 librust-gix-filter-0.11+default-dev (>= 0.11.1-~~) <!nocheck>,
 librust-gix-fs-0.10+default-dev (>= 0.10.2-~~) <!nocheck>,
 librust-gix-hash-0.14+default-dev (>= 0.14.2-~~) <!nocheck>,
 librust-gix-object-0.42+default-dev <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.7-~~) <!nocheck>,
 librust-gix-tempfile-13+default-dev <!nocheck>,
 librust-gix-trace-0.1+default-dev (>= 0.1.9-~~) <!nocheck>,
 librust-gix-worktree-0.33+attributes-dev <!nocheck>,
 librust-imara-diff-0.1+default-dev (>= 0.1.3-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.32-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-diff]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-diff
X-Cargo-Crate: gix-diff
Rules-Requires-Root: no

Package: librust-gix-diff-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1-dev (>= 1.5.0-~~),
 librust-document-features-0.2+default-dev,
 librust-gix-command-0.3+default-dev (>= 0.3.6-~~),
 librust-gix-filter-0.11+default-dev (>= 0.11.1-~~),
 librust-gix-fs-0.10+default-dev (>= 0.10.2-~~),
 librust-gix-hash-0.14+default-dev (>= 0.14.2-~~),
 librust-gix-hash-0.14+serde-dev (>= 0.14.2-~~),
 librust-gix-object-0.42+default-dev,
 librust-gix-object-0.42+serde-dev,
 librust-gix-path-0.10+default-dev (>= 0.10.7-~~),
 librust-gix-tempfile-13+default-dev,
 librust-gix-trace-0.1+default-dev (>= 0.1.9-~~),
 librust-gix-worktree-0.33+attributes-dev,
 librust-imara-diff-0.1+default-dev (>= 0.1.3-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-thiserror-1+default-dev (>= 1.0.32-~~)
Provides:
 librust-gix-diff+blob-dev (= ${binary:Version}),
 librust-gix-diff+default-dev (= ${binary:Version}),
 librust-gix-diff+document-features-dev (= ${binary:Version}),
 librust-gix-diff+serde-dev (= ${binary:Version}),
 librust-gix-diff-0-dev (= ${binary:Version}),
 librust-gix-diff-0+blob-dev (= ${binary:Version}),
 librust-gix-diff-0+default-dev (= ${binary:Version}),
 librust-gix-diff-0+document-features-dev (= ${binary:Version}),
 librust-gix-diff-0+serde-dev (= ${binary:Version}),
 librust-gix-diff-0.43-dev (= ${binary:Version}),
 librust-gix-diff-0.43+blob-dev (= ${binary:Version}),
 librust-gix-diff-0.43+default-dev (= ${binary:Version}),
 librust-gix-diff-0.43+document-features-dev (= ${binary:Version}),
 librust-gix-diff-0.43+serde-dev (= ${binary:Version}),
 librust-gix-diff-0.43.0-dev (= ${binary:Version}),
 librust-gix-diff-0.43.0+blob-dev (= ${binary:Version}),
 librust-gix-diff-0.43.0+default-dev (= ${binary:Version}),
 librust-gix-diff-0.43.0+document-features-dev (= ${binary:Version}),
 librust-gix-diff-0.43.0+serde-dev (= ${binary:Version})
Description: Calculate differences between various git objects - Rust source code
 Source code for Debianized Rust crate "gix-diff"
