=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-diff 0.43.0 --all-targets --all-features
Features: test-name=rust-gix-diff:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-diff 0.43.0 --all-targets --no-default-features --features blob
Features: test-name=librust-gix-diff-dev:blob
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-diff 0.43.0 --all-targets
Features: test-name=librust-gix-diff-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-diff 0.43.0 --all-targets --no-default-features --features document-features
Features: test-name=librust-gix-diff-dev:document-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-diff 0.43.0 --all-targets --no-default-features --features serde
Features: test-name=librust-gix-diff-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-diff 0.43.0 --all-targets --no-default-features
Features: test-name=librust-gix-diff-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
