## rust-gix-diff 0.44.1

=== debian/changelog ===
rust-gix-diff (0.44.1-1) unstable; urgency=medium

  * Team upload.
  * Package gix-diff 0.44.1 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 04 Oct 2024 18:59:19 +0200
