## rust-gix-diff 0.47.0

=== debian/changelog ===
rust-gix-diff (0.47.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-diff 0.47.0 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 23:02:02 +0100
