=== debian/control ===
Source: rust-gix-diff
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1-dev (>= 1.5.0-~~) <!nocheck>,
 librust-gix-command-0.3+default-dev (>= 0.3.10-~~) <!nocheck>,
 librust-gix-filter-0.14+default-dev <!nocheck>,
 librust-gix-fs-0.12+default-dev <!nocheck>,
 librust-gix-hash-0.15+default-dev <!nocheck>,
 librust-gix-object-0.45+default-dev <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.12-~~) <!nocheck>,
 librust-gix-tempfile-15+default-dev <!nocheck>,
 librust-gix-trace-0.1+default-dev (>= 0.1.11-~~) <!nocheck>,
 librust-gix-traverse-0.42+default-dev <!nocheck>,
 librust-gix-worktree-0.37+attributes-dev <!nocheck>,
 librust-imara-diff-0.1+default-dev (>= 0.1.7-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.32-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-diff]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-diff
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-diff
Rules-Requires-Root: no

Package: librust-gix-diff-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1-dev (>= 1.5.0-~~),
 librust-document-features-0.2+default-dev,
 librust-gix-command-0.3+default-dev (>= 0.3.10-~~),
 librust-gix-filter-0.14+default-dev,
 librust-gix-fs-0.12+default-dev,
 librust-gix-hash-0.15+default-dev,
 librust-gix-hash-0.15+serde-dev,
 librust-gix-object-0.45+default-dev,
 librust-gix-object-0.45+serde-dev,
 librust-gix-path-0.10+default-dev (>= 0.10.12-~~),
 librust-gix-tempfile-15+default-dev,
 librust-gix-trace-0.1+default-dev (>= 0.1.11-~~),
 librust-gix-traverse-0.42+default-dev,
 librust-gix-worktree-0.37+attributes-dev,
 librust-imara-diff-0.1+default-dev (>= 0.1.7-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-thiserror-1+default-dev (>= 1.0.32-~~)
Provides:
 librust-gix-diff+blob-dev (= ${binary:Version}),
 librust-gix-diff+default-dev (= ${binary:Version}),
 librust-gix-diff+document-features-dev (= ${binary:Version}),
 librust-gix-diff+serde-dev (= ${binary:Version}),
 librust-gix-diff-0-dev (= ${binary:Version}),
 librust-gix-diff-0+blob-dev (= ${binary:Version}),
 librust-gix-diff-0+default-dev (= ${binary:Version}),
 librust-gix-diff-0+document-features-dev (= ${binary:Version}),
 librust-gix-diff-0+serde-dev (= ${binary:Version}),
 librust-gix-diff-0.47-dev (= ${binary:Version}),
 librust-gix-diff-0.47+blob-dev (= ${binary:Version}),
 librust-gix-diff-0.47+default-dev (= ${binary:Version}),
 librust-gix-diff-0.47+document-features-dev (= ${binary:Version}),
 librust-gix-diff-0.47+serde-dev (= ${binary:Version}),
 librust-gix-diff-0.47.0-dev (= ${binary:Version}),
 librust-gix-diff-0.47.0+blob-dev (= ${binary:Version}),
 librust-gix-diff-0.47.0+default-dev (= ${binary:Version}),
 librust-gix-diff-0.47.0+document-features-dev (= ${binary:Version}),
 librust-gix-diff-0.47.0+serde-dev (= ${binary:Version})
Description: Calculate differences between various git objects - Rust source code
 Source code for Debianized Rust crate "gix-diff"
