## rust-gix-diff 0.49.0

=== debian/changelog ===
rust-gix-diff (0.49.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-diff 0.49.0 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 07 Mar 2025 09:44:09 +0100
