=== debian/control ===
Source: rust-gix-diff
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1-dev (>= 1.12.0-~~) <!nocheck>,
 librust-gix-attributes-0.27+default-dev <!nocheck>,
 librust-gix-command-0.6+default-dev (>= 0.6.2-~~) <!nocheck>,
 librust-gix-filter-0.20+default-dev <!nocheck>,
 librust-gix-fs-0.16+default-dev <!nocheck>,
 librust-gix-hash-0.19+default-dev <!nocheck>,
 librust-gix-index-0.41+default-dev <!nocheck>,
 librust-gix-object-0.50+default-dev <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.19-~~) <!nocheck>,
 librust-gix-pathspec-0.12+default-dev <!nocheck>,
 librust-gix-tempfile-18+default-dev <!nocheck>,
 librust-gix-trace-0.1+default-dev (>= 0.1.13-~~) <!nocheck>,
 librust-gix-traverse-0.47+default-dev <!nocheck>,
 librust-gix-worktree-0.42+attributes-dev <!nocheck>,
 librust-imara-diff-0.1+default-dev (>= 0.1.8-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-diff]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-diff
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-diff

Package: librust-gix-diff-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1-dev (>= 1.12.0-~~),
 librust-document-features-0.2+default-dev,
 librust-getrandom-0.2+js-dev (>= 0.2.8-~~),
 librust-gix-attributes-0.27+default-dev,
 librust-gix-command-0.6+default-dev (>= 0.6.2-~~),
 librust-gix-filter-0.20+default-dev,
 librust-gix-fs-0.16+default-dev,
 librust-gix-hash-0.19+default-dev,
 librust-gix-hash-0.19+serde-dev,
 librust-gix-index-0.41+default-dev,
 librust-gix-index-0.41+serde-dev,
 librust-gix-object-0.50+default-dev,
 librust-gix-object-0.50+serde-dev,
 librust-gix-path-0.10+default-dev (>= 0.10.19-~~),
 librust-gix-pathspec-0.12+default-dev,
 librust-gix-tempfile-18+default-dev,
 librust-gix-trace-0.1+default-dev (>= 0.1.13-~~),
 librust-gix-traverse-0.47+default-dev,
 librust-gix-worktree-0.42+attributes-dev,
 librust-imara-diff-0.1+default-dev (>= 0.1.8-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-gix-diff+blob-dev (= ${binary:Version}),
 librust-gix-diff+default-dev (= ${binary:Version}),
 librust-gix-diff+document-features-dev (= ${binary:Version}),
 librust-gix-diff+index-dev (= ${binary:Version}),
 librust-gix-diff+serde-dev (= ${binary:Version}),
 librust-gix-diff+wasm-dev (= ${binary:Version}),
 librust-gix-diff-0-dev (= ${binary:Version}),
 librust-gix-diff-0+blob-dev (= ${binary:Version}),
 librust-gix-diff-0+default-dev (= ${binary:Version}),
 librust-gix-diff-0+document-features-dev (= ${binary:Version}),
 librust-gix-diff-0+index-dev (= ${binary:Version}),
 librust-gix-diff-0+serde-dev (= ${binary:Version}),
 librust-gix-diff-0+wasm-dev (= ${binary:Version}),
 librust-gix-diff-0.53-dev (= ${binary:Version}),
 librust-gix-diff-0.53+blob-dev (= ${binary:Version}),
 librust-gix-diff-0.53+default-dev (= ${binary:Version}),
 librust-gix-diff-0.53+document-features-dev (= ${binary:Version}),
 librust-gix-diff-0.53+index-dev (= ${binary:Version}),
 librust-gix-diff-0.53+serde-dev (= ${binary:Version}),
 librust-gix-diff-0.53+wasm-dev (= ${binary:Version}),
 librust-gix-diff-0.53.0-dev (= ${binary:Version}),
 librust-gix-diff-0.53.0+blob-dev (= ${binary:Version}),
 librust-gix-diff-0.53.0+default-dev (= ${binary:Version}),
 librust-gix-diff-0.53.0+document-features-dev (= ${binary:Version}),
 librust-gix-diff-0.53.0+index-dev (= ${binary:Version}),
 librust-gix-diff-0.53.0+serde-dev (= ${binary:Version}),
 librust-gix-diff-0.53.0+wasm-dev (= ${binary:Version})
Description: Calculate differences between various git objects - Rust source code
 Source code for Debianized Rust crate "gix-diff"
