=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/gix-diff
Matching-Pattern:  .*/crates/gix-diff/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/gix-diff-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
